/*--- Avanquest WebEasy Page Style ---*/


span#e26            { /* images/tree1.jpg */
	background      : transparent url(images/tree1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          : 520.50pt;
	}
span#e25            { /* images/tree001010.jpg */
	background      : transparent url(images/tree001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
span#e24            { /* images/tree005007.jpg */
	background      : transparent url(images/tree005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e23             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e22             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e21             { /* News */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e20             { /* Debate */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 333.00pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Contact */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 413.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Links */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 493.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e17            { /* images/tree001008.jpg */
	background      : transparent url(images/tree001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  25.50pt;
	}
span#e16            { /* images/tree001007.jpg */
	background      : transparent url(images/tree001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  98.25pt;
	width           : 338.25pt;
	height          : 423.00pt;
	}
span#e15            { /* images/tree001006.jpg */
	background      : transparent url(images/tree001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  98.25pt;
	width           : 142.50pt;
	height          : 423.00pt;
	}
h1#e14              { /* Travel & Leisure */
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  24.00pt;
	}
span#e13            { /* images/tree005003.gif */
	background      : transparent url(images/tree005003.gif) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 175.50pt;
	width           : 115.50pt;
	height          : 157.50pt;
	}
div#e12             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 113.25pt;
	width           : 300.00pt;
	height          :  29.25pt;
	}
h4#e11              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 159.00pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
span#e10            { /* images/tree001003.jpg */
	border          :   0.00pt none #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/tree001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 176.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
address#e9          { /* Street */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 210.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e8          { /* City */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 231.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e7          { /* Postal code */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 273.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e6          { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 360.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e5          { /* Phone */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 381.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e4          { /* Fax */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 402.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e3          { /* State */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 252.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
address#e2          { /* Country */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 294.00pt;
	width           : 300.00pt;
	height          :  15.75pt;
	}
span#e1             { /* images/tree005001.jpg */
	border          :   0.00pt none #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/tree005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 332.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 666.00pt;
	height          : 522.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808d61;
	text-align      : center;
	}



/*--- EndOfFile ---*/
